local fn = _gn(0x90370EBE0FEE1A3D)
--- Creates a new ped group.
-- Groups can contain up to 8 peds.
-- The parameter is unused.
-- Returns a handle to the created group, or 0 if a group couldn't be created.
function Global.CreateGroup(unused)
	return _in2(fn, unused, _ri)
end
